$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-12y-39_2002-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-12y-39_2002-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - -1100000.0
      - -3800000.0
    - - -1200000.0
      - -3800000.0
    - - -1200000.0
      - -3900000.0
    - - -1100000.0
      - -3900000.0
    - - -1100000.0
      - -3800000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - -1200000.0
    - 0.0
    - -25.0
    - -3800000.0
    - 0.0
    - 0.0
    - 1.0
id: 76ee2859-f1be-4196-8d2b-e0143839647f
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2002-01-01
lineage:
  ls7_fc_albers:
  - f184f155-cee9-4cd1-af4a-ac5177705764
  - dd8e11db-41f3-4dfa-90ff-4e1ef4dcddaf
  - 4831d929-0b4a-42be-8993-09e640b9842d
  - 9b59edab-571c-4b4a-960c-9fae390847e9
  - 778f356e-0faf-46c4-b29d-365047343980
  - 62a6042c-b0d0-415e-b357-b5fbcde164eb
  - 5c02de1b-3bb3-406a-9ca8-bfda1237dc8e
  - d50def42-03b9-4bff-b204-f277686fc15b
  - e4e8edcb-a4d4-48ea-ba2e-1fdc5f496977
  - c91b439d-ac6e-4dbd-9a03-674c3e4c142c
  - 20f24021-bcd9-46f4-8e5e-0c90dc4df954
  - 0bd43e13-aa07-4901-9b06-b484add7add2
  - ca80dc89-42d8-4f04-8a40-5de3c8b3b2c9
  - d64dee8b-158b-46b0-8586-7cbf9f5eff87
  - e3b0a4e3-be71-418b-b9c9-cfd97c58e264
  - 4631c7dd-0ce0-4b88-948c-b8708073e538
  - 7a1ab58f-a31d-4af6-b110-1b90a82ab91f
  - 0e0a5ffe-89c5-450c-b54e-0856f2799bc2
  - e03e7bf3-7c1e-4b1c-8c14-ae358a791204
  - 208e9541-e97c-410d-b898-6aa04cc6e069
  - 6bc1ae24-416d-43c1-b14f-41ca37f8420e
  - 064f0e9c-602a-47f3-9c16-47b0fa24b773
  - 5a44b764-75dc-4b99-8527-5a646423a60e
  - 1b819bea-9081-4ac5-8542-90a13fc9b5a0
  - 7c161716-4ebf-425d-aac9-eab0f225f026
  - 137497ee-4aaa-4229-aeba-254cef57252e
  ls7_nbart_geomedian_annual:
  - b9885341-5f2d-4c65-97a3-4ffc936189a9
  ls7_nbart_tmad_annual:
  - e2b805c6-0de0-4788-b507-7e1469a5b943
  wofs_albers:
  - 89246393-0fcd-4f43-8e3d-a28e425fa318
  - 4419771b-92da-436e-8a26-ab064f8f2826
  - 23bfcae1-e0ff-403a-bfc8-d814a6b0cfc6
  - 48458195-28d4-4f28-8e87-6e8d590b89ad
  - 26605277-b3cc-495d-ab04-cec75e84c3d2
  - b05ba21d-ba26-4034-8151-3aba49020f71
  - cd26d17a-9be7-4036-b635-1f8dc43f6693
  - 9d29bd81-771a-4f6b-a590-87d94a5198df
  - e3163a0a-414e-4c99-bb27-b3a49a3c1672
  - 76673887-2a62-48f3-a2de-c87152f02402
  - 4e356449-efd6-4c0e-a839-6f7ab1240404
  - 6ce6cfd7-cd0b-4606-9e3a-b891fb986a00
  - c7619b39-369d-4b41-8ba9-9697e4af234e
  - d9acd0bb-0528-43b2-ab32-c8fb40eac6ff
  - 34675ee0-7b4d-4f63-a7fc-c9b1a5110aba
  - 5b04fccd-bfad-4440-813d-b7bc1c89db29
  - a9e52a29-1e40-450d-9f71-4cca5f2e298b
  - 5dd19f9c-c03f-416b-ac3b-ca15c60c2e02
  - 08c4cc16-54ab-41e5-9297-4d1127f7bc48
  - 3292b291-12a8-4b42-b394-9aee05c056f8
  - b64742e1-1161-4671-bdc6-38751391a314
  - 9b5a02fb-8ecf-4425-b1a0-4cb0dd93d2e0
  - a020dcb6-57eb-4eb0-bcd5-34a8972b302b
  - 1d69c137-9b44-4f09-899f-55375acf0271
  - 83e4b768-0b8a-455b-a073-5063c42e60e0
  - fd3097f0-de19-4e28-b92d-c5e40225ab37
  wofs_annual_summary:
  - eaab5e69-97ac-4b95-b471-de8334659c21
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-12y-39_2002-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-12y-39_2002-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-12y-39_2002-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-12y-39_2002-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-12y-39_2002-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-12y-39_2002-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-12y-39_2002-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-12y-39_2002-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-12y-39_2002-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2002-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-26 05:46:14.493636Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
